@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: section;
    src: url(../fs/academy-engraved-let-plain.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 6vw;
    text-shadow: 1px 1px 2px;
    font-family: section;
    font-weight: 100;
}

h2 {
    font-size: 8vw;
    color: #403737;
    font-family: section;
    font-weight: 100;
    line-height: 1;
}

h3 {
    font-size: 8vw;
    color: #403737;
    font-family: section;
    font-weight: 100;
    line-height: 1;
}

h4 {
    letter-spacing: .15em;
    font-size: 4.2vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 4vw;
    line-height: 1.3;
    font-family: serif;
    color: #403737;
    font-weight: bold;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    background-color: #0B346E;
}

header .h1-box {
    width: 100%;
    margin-top: 6vw;
    margin-bottom: 4vw;
}

header .h1-box h1 {
    display: flex;
    width: 80%;
    margin-left: 7%;
    margin-right: auto;
    padding-top: 1vw;
    color: #B5891F;
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #0B346E; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #B5891F;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #B5891F;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 27px;
	top: 15px;
	width: 42px;
    height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 11px;
	top: 11px;
	width: 100px;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #B5891F;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* メインここから ----------------------------------------------------------- */
/* Aboutここから */
.about-box {
    display: none;
}

.about-box-smart {
    width: 100%;
    background-color: #f4f4f4;
}
/* スライドする要素 */
.slider-container {
    position: relative; /* 親要素を基準に絶対配置する */
    width: 100%;        /* コンテナ幅を100%に */
    height: 150vw;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;   /* はみ出す部分は非表示 */
}

.content {
    position: absolute; /* 重ねて配置 */
    inset: 0;           /* 親要素内にフルサイズ配置 */
    opacity: 0;         /* 初期は非表示 */
    background-size: cover; /* 画像をコンテナ全体に拡大 */
    animation: fadeAnime 15s linear infinite; /* 12秒でループ */
}

/* スライドの表示/非表示タイミング */
@keyframes fadeAnime {
  0%, 40%, 100% {
    opacity: 0; /* 非表示 */
  }
  15%, 25% {
    opacity: 1; /* 表示 */
  }
}

.content:nth-child(1) {
    background-image: url(../images/top1-smart.png);
    animation-delay: 0s;
}
.content:nth-child(2) {
    background-image: url(../images/top2-smart.png);
    animation-delay: 5s;
}
.content:nth-child(3) {
    background-image: url(../images/top3-smart.png);
    animation-delay: 10s;
}

.about-box-article1 h2 {
    width: fit-content;
    margin-top: 12vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12vw;
    border-bottom: 6px double #B5891F;
}

.about-box-article1 {
    margin-bottom: 4vw;
}

.about-box-article1 p {
    margin-top: 2.2vw;
    margin-left: 1vw;
    line-height: 2;
    text-align: center;
}

.about-box-article2 {
    padding-bottom: 12vw;
}

.about-box-article2 p {
    margin-top: 2vw;
    margin-left: 1vw;
    line-height: 2;
    text-align: center;
}
/* Aboutここまで */

/* scroll非表示ここから */
section:nth-of-type(2) {
    width: 100%;
    margin-top: 20vw;
    display: none;
}
/* scroll非表示ここまで */

/* 営業時間ここから */
.business-hours {
    width: 100%;
    margin-top: 10vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
    background-color: #0B346E;
    box-shadow: 2px 2px 3px gray;
}

.business-hours-child {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .8vw;
    padding-bottom: .8vw;
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.business-hours p {
    line-height: 1.3;
    text-align: center;
    color: #B5891F;
    font-size: 4.8vw;
}

.business-hours p:nth-of-type(2) {
    padding-bottom: .5vw;
    font-size: 4vw;
}

.business-hours p span {
    font-family: section;
}
/* 営業時間ここまで */

/* NEWSここから */
.news-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12vw;
    padding-bottom: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.news-box .news-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border-bottom: 6px double #B5891F;;
}

.news-box .news-title h2 {
    text-align: center;
}

.news-article {
    display: none;
}

.news-article-smart {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10vw;
}

.article1 {
    width: 85%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .5vw;
    border-bottom: 1px solid #B5891F;
}

.article1-flex {
    display: flex;
    padding-bottom: .9vw;
}

.article1 .article1-1 {
    width: fit-content;
    margin-left: 3%;
}

.article1 .article1-1 p {
    font-size: 3.5vw;
}

.article1 .article1-2 {
    width: fit-content;
    margin-left: 5%;
    margin-right: 5%;
}

.article1 .article1-2 p {
    padding-top: .6vw;
    padding-left: .5vw;
    padding-right: .5vw;
    font-size: 2.5vw;
    border: 1px solid #B5891F;
    border-radius: 5px;
    font-family: section;
}

.article1 .article1-3 {
    width: 90%;
    margin-left: 10%;
    margin-right: auto;
    
}

.article1 .article1-3 p {
    padding-bottom: .5vw;
    font-size: 3.4vw;
}
/* NEWSここまで */

/* Menuここから */
section:nth-of-type(4) {
    width: 100%;
    height: 460vw;
    border-top-left-radius: 1300px;
    border-top-right-radius: 1300px;
    background-color: #F4F4F4;
    overflow: hidden;
}

.Menu-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12vw;
    padding-top: 15vw;
}

.Menu-title h2 {
    border-bottom: 6px double #B5891F;
    text-align: center;
}

.Menu-flex {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.Menu-left {
    position: relative;
    width: 85%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
}

.Menu-opacity-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    opacity: .4;
    box-shadow: 2px 2px 3px gray;
}

.Menu-right {
    position: relative;
    width: 85%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
}

/* メニューの中身 */
.Menu-child {
    position: absolute;
    top: 18vw;
    left: 23vw;
    width: 90%;
}

.Menu-child-title {
    display: none;
}

.Menu-child-title-smart {
    width: 50%;
    margin-bottom: 2.2vw;
    background-color: #0B346E;
}

.Menu-child-title-smart p {
    padding-top: 2vw;
    padding-bottom: 2vw;
    letter-spacing: .2em;
    text-align: center;
    color: #B5891F;
}

.Menu-child-title-smart span {
    font-size: 2vw;
    font-family: noto;
}

.Menu-child-name {
    display: none;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
}

.Menu-child-name-img {
    width: 5%;
    margin-left: 3%;
    margin-right: 7%;
}

.Menu-child-name-img img {
    width: 100%;
    vertical-align: bottom;
}

.Menu-coffee {
    width: 70%;
}

.Menu-coffee p {
    font-size: 1.3vw;
}

.Menu-price {
    width: 15%;
}

.Menu-price p {
    font-size: 1.3vw;
}
/* メニューリンク */
.Menu-link {
    width: 40%;
    margin-top: 15vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 13vw;
    padding-top: .6vw;
    padding-bottom: .6vw;
    background-color: #B5891F;
    box-shadow: 2px 2px 3px gray;
}

.Menu-link-child {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D9D9D9;
}

.Menu-link-child p {
    line-height: 2;
    text-align: center;
    color: #0B346E;
}
/* 区切り */
.Menu-line {
    display: none;
}

.Menu-line-smart {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.Menu-line-smart p {
    text-align: center;
    color: #B5891F;
}
/*  */
.Shop-title {
    width: fit-content;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12vw;
}

.Shop-title h2 {
    border-bottom: 6px double #B5891F;
    text-align: center;
}

.Shop-frex {
    display: none;
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}
/* Menuここまで */


/* フッターここから */
footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fcfcfc;
}

.footer-box {
    display: none;
}

.footer-box-smart {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vw;
}
/* アクセス */
.footer-access {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.access-title {
    width: fit-content;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    border-bottom: 6px double #B5891F;;
}

.access-title h3 {
    text-align: left;
}

.access-article p {
    margin-bottom: .5vw;
    line-height: 1.7;
}

.access-article2 {
    display: flex;
}

.access-article2-flex1 {
    width: 24%;
}

.access-article2-flex1 p {
    line-height: 1.7;
}

.access-article2-flex2 {
    width: 70%;
}

.access-article2-flex2 p {
    line-height: 1.7;
}
/* contact */
.footer-contact {
    width: 80%;
    margin-left:auto;
    margin-right: auto;
}

.contact-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    border-bottom: 6px double #B5891F;;
}

.contact-title h3 {
    text-align: left;
}

.footer-mail p {
    text-align: center;
}
/* ソーシャルアイコンここから */
.social-box {
    display: flex;
    width: 60%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10vw;
}

.social1 {
    width: 25%;
    margin-left: 20%;
    margin-right: 10%;
}

.social2 {
    width: 25%;
    margin-right: 20%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
    filter: grayscale(100%);
}

.social-box p {
    padding-top: .2vw;
    font-size: 2vw;
    border-bottom: 2px solid #B5891F;
    text-align: center;
}
/* Map */
.footer-map {
    width: 80%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
}

.map-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    border-bottom: 6px double #B5891F;;
}

.map-title h3 {
    text-align: left;
}

.map-google {
    width: 100%;
    height: 70vw;
}


.footer-copy {
    width: 100%;
    background-color: #0B346E;
}

.footer-copy p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    color: #B5891F;
}

.footer-map iframe {
    width: 100%;
    height: 80%;
    margin-right: auto;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}